View Issue Details

IDProjectCategoryView StatusLast Update
0000574Heureka[All Projects] Optimizationpublic2023-03-02 10:57
ReporterPederAssigned ToLinus 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2.21.0 
Summary0000574: Fel NPV i optimeringsinfo för alternativet MaxNPV
DescriptionFör default-"optimeringen" MaxNPV redovisas NPV om man högerklickar på optimeringsresultat och väljer "Visa optimeringsinformation". Värdet stämmer inte, kan det vara så att summeringen av beståndens nuvärden inte är arealviktad?
TagsNo tags attached.
ProductPlanWise

Activities

Linus

2023-03-02 10:57

administrator   ~0000547

Now calculates correct NPV for the "Max NPV" programs. Will not apply to old optimizations.

Issue History

Date Modified Username Field Change
2023-02-24 08:47 Peder New Issue
2023-02-24 08:47 Peder Product General => PlanWise
2023-02-28 10:10 Linus Assigned To => Linus
2023-02-28 10:10 Linus Status new => assigned
2023-03-02 10:46 Changeset attached => heureka trunk r21796
2023-03-02 10:57 Linus Status assigned => resolved
2023-03-02 10:57 Linus Resolution open => fixed
2023-03-02 10:57 Linus Fixed in Version => 2.21.0
2023-03-02 10:57 Linus Note Added: 0000547